# jfold - 句点や括弧のぶら下げや追い出しの禁則処理に対応したfold

句点や括弧のぶら下げや追い出しの禁則処理に対応したfoldです。指定文字数（デフォルト20）毎に改行を入れます。

- [Documentation(npmjs)](https://www.npmjs.com/jfold)
- [Bug Report(GitHub)](https://github.com/kssfilo/jfold)
- [Home Page](https://kanasys.com/tech/)

## 例

    $ cat test.txt
    いろはにほへとちりぬるをわがよたれそつね」ならんういのおくけまけふこえてあさきゆめみしえひもせすん

    $ cat test.test | jfold > result.txt
    $ cat result.txt
    いろはにほへとちりぬるをわがよたれそつね」
    ならんういのおくけまけふこえてあさきゆめ
    みしえひもせすん
    いろはにほへとちりぬるをわがよたれそつ
    「ねならんういのおくけまけふこえてあさき
    ゆめみしえひもせすん

## インストール

    npm install -g jfold

## コマンドライン
		    jfold [-w <文字数> ] 

## オプション

	        -h ヘルプ
	        -d デバッグモード
	        -w: <文字数> 折り返す文字数(例 -w 30)


## Change Log

- 1.0.x: first release
